msgid ""
msgstr ""
"POT-Creation-Date: 2005-02-03 01:26+0100\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "xxYour namesxx"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "xxYour emailsxx"

#: imageeffect_oilpaint.cpp:73 imageeffect_oilpaint.cpp:86
#: imageeffect_oilpaint.cpp:118
msgid "Oil Paint"
msgstr "xxOil Paintxx"

#: imageeffect_oilpaint.cpp:75
msgid "&Reset Values"
msgstr "xx&Reset Valuesxx"

#: imageeffect_oilpaint.cpp:80
msgid "<p>Reset all filter parameters to the default values."
msgstr "xx<p>Reset all filter parameters to the default values.xx"

#: imageeffect_oilpaint.cpp:88
msgid "An oil painting image effect plugin for digiKam."
msgstr "xxAn oil painting image effect plugin for digiKam.xx"

#: imageeffect_oilpaint.cpp:94
msgid "Author and maintainer"
msgstr "xxAuthor and maintainerxx"

#: imageeffect_oilpaint.cpp:97
msgid "Oil paint algorithm"
msgstr "xxOil paint algorithmxx"

#: imageeffect_oilpaint.cpp:103
msgid "Oil Paint Handbook"
msgstr "xxOil Paint Handbookxx"

#: imageeffect_oilpaint.cpp:138
msgid "Preview"
msgstr "xxPreviewxx"

#: imageeffect_oilpaint.cpp:145
msgid "Brush size:"
msgstr "xxBrush size:xx"

#: imageeffect_oilpaint.cpp:155
msgid "<p>Set here the brush size to use for simulating the oil painting."
msgstr "xx<p>Set here the brush size to use for simulating the oil painting.xx"

#: imageeffect_oilpaint.cpp:166
msgid "Smooth:"
msgstr "xxSmooth:xx"

#: imageeffect_oilpaint.cpp:176
msgid "<p>This value controls the smoothing effect of the brush under the canvas."
msgstr ""
"xx"
"<p>This value controls the smoothing effect of the brush under the canvas.xx"

#: imageeffect_oilpaint.cpp:189
msgid "<p>This is the current percentage of the task completed."
msgstr "xx<p>This is the current percentage of the task completed.xx"

#: imageplugin_oilpaint.cpp:43
msgid "Oil Paint..."
msgstr "xxOil Paint...xx"

#. i18n: file digikamimageplugin_oilpaint_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "Fi&lters"
msgstr ""
